:root {
    --theme-accent-1: #84a7e3;
    --theme-accent-2: #005e6e;
    --theme-accent-3: #f9d861;
    --theme-accent-4: #393939;
    --theme-accent-5: #14015b;
    --tw-red-color: #cd0017;
}

::-webkit-scrollbar {
    width: 8px;
}

::-webkit-scrollbar-thumb {
    background-color: #aaa;
}

::-webkit-scrollbar-track {
    background-color: #f1f1f1;
}

.absolute-footer, html {
    background-color: #fff !important;
}

#wrapper, #main {
    background: #fff !important;
}

ul, li {
    margin-bottom: 0px !important;
}

.row-0 {
    padding: 0px 0px !important;
}

.pd-0 {
    padding: 0px !important;
}

.row-5 {
    padding: 0px 10px !important;
}

.pd-5 {
    padding: 0px 5px 8px 5px !important;
}

.row-20 {
    padding: 0px 0px !important;
}

.pd-20 {
    padding: 0px 20px 20px 20px !important;
}

.pd-35 {
    padding: 0px 35px 20px 35px !important;
}

.row-7 {
    padding: 0px 7px !important;
}

.pd-7 {
    padding: 0px 7px 7px 7px !important;
}

.noPadding {
    padding-bottom: 0px !important;
}

.mr-1 {
    margin-right: 10px !important;
}

.mr-2 {
    margin-right: 20px;
}

.mr-3 {
    margin-right: 30px;
}

.mr-4 {
    margin-right: 40px;
}

.mr-4 {
    margin-right: 50px;
}

.ml-1 {
    margin-left: 10px;
}

.ml-2 {
    margin-left: 20px;
}

.ml-3 {
    margin-left: 30px;
}

.ml-4 {
    margin-left: 40px;
}

.mt-1 {
    margin-top: 10px;
}

.mt-2 {
    margin-top: 20px;
}

.mt-3 {
    margin-top: 30px;
}

.mt-4 {
    margin-top: 40px;
}

.mt-5 {
    margin-top: 50px;
}

.mb-1 {
    margin-bottom: 10px !important;
}

.mb-2 {
    margin-bottom: 20px !important;
}

.mb-3 {
    margin-bottom: 30px;
}

.mb-4 {
    margin-bottom: 40px;
}

.mb-5 {
    margin-bottom: 50px;
}

.button_style {
    background-color: var(--primary-color);
    color: #fff !important;
    text-align: center;
    padding: 5px 25px;
    font-size: 15px;
    display: inline-block;
    position: relative;
    overflow: hidden;
    z-index: 9;
    border-radius: 5px;
}

.button_style:before {
    position: absolute;
    top: 0;
    left: -75%;
    z-index: 2;
    display: block;
    content: '';
    width: 50%;
    height: 100%;
    background: -webkit-gradient(linear, left top, right top, from(rgba(255, 255, 255, 0)), to(rgba(255, 255, 255, 0.3)));
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.3) 100%);
    -webkit-transform: skewX(-25deg);
    transform: skewX(-25deg);
}

.button_style:hover:before {
    -webkit-animation: shine .75s;
    animation: shine .75s;
}

@-webkit-keyframes shine {
    100% {
        left: 125%;
    }
}

@keyframes shine {
    100% {
        left: 125%;
    }
}

/**back to top**/
.progress-wrap {
    position: fixed;
    display: block;
    cursor: pointer;
    z-index: 10000;
    opacity: 0;
    visibility: hidden;
    transform: translateY(15px);
    -webkit-transition: all 200ms linear;
    transition: all 200ms linear;
}

.progress-wrap.active-progress {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}

.progress-wrap::after {
    top: 0;
    left: 0;
    z-index: 1;
    display: block;
    text-align: center;
    position: absolute;
    cursor: pointer;
    font-family: 'Font Awesome 6 Pro';
    -webkit-transition: all 200ms linear;
    transition: all 200ms linear;
}

.progress-wrap svg path {
    fill: none;
}

.progress-wrap svg.progress-circle path {
    box-sizing: border-box;
    -webkit-transition: all 200ms linear;
    transition: all 200ms linear;
}

.progress-wrap {
    bottom: 30px;
    height: 46px;
    width: 46px;
    border-radius: 46px;
    background-color: #ffffff;
    box-shadow: inset 0 0 0 2px #cccccc;
}

.progress-wrap.btn-left-side {
    left: 30px;
}

.progress-wrap.btn-right-side {
    right: 30px;
}

.progress-wrap::after {
    width: 46px;
    height: 46px;
    color: #1f2029;
    font-size: 24px;
    content: '\f341';
    line-height: 46px;
}

.progress-wrap:hover::after {
    color: #1f2029;
}

.progress-wrap svg.progress-circle path {
    stroke: #1f2029;
    stroke-width: 2px;
}

/*header top**/
.header-top {
    font-weight: 700 !important;
    text-transform: uppercase;
    font-size: 15px;
}

div#masthead {
    border-bottom: 1px solid #e5e7eb;
}

/**header**/
input#woocommerce-product-search-field-0 {
    width: 250px;
    border-radius: .375rem !important;
    background: rgba(243, 244, 246, 1) !important;
    height: 40px !important;
    box-shadow: unset !important;
    border: 0px !important;
    font-size: 13px;
}

button.ux-search-submit.submit-button.secondary.button.icon.mb-0 {
    background: transparent;
    border: 0px !important;
    height: 40px !important;
    min-height: 40px !important;
    position: absolute;
    color: #333;
    top: 0px;
    right: 0px;
}

i.icon-shopping-cart:before {
    content: '\f07a';
    font-family: 'Font Awesome 6 Pro';
    color: #333;
}

li.cart-item.has-icon.has-dropdown {
    margin-left: 15px !important;
}

li.header-wishlist-icon {
    margin: 0 12px;
}

li.cart-item.has-icon.has-dropdown a i {
    font-size: 20px;
}

li.header-wishlist-icon .header-button a {
    color: #333 !important;
    width: 27px !important;
    height: 27px !important;
    max-width: 27px !important;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 12px;
}

li.header-wishlist-icon .header-button a i {
    position: unset;
}

/**menu**/
div#mega-menu-wrap-primary {
    width: 95%;
    max-width: 95% !important;
}

#mega-menu-wrap-primary #mega-menu-primary {
    display: flex;
    justify-content: space-between;
}

div#mega-menu-wrap-primary ul li a {
    color: #333 !important;
    font-weight: 700 !important;
    padding: 0 !important;
    text-transform: unset !important;
    font-size: 15px !important;
    text-align: center !important;
    transition: 0.3s ease-in-out;
}

div#mega-menu-wrap-primary ul li a:before {
    content: '' !important;
    width: 0% !important;
    display: block !important;
    height: 1px !important;
    background: #333 !important;
    position: absolute !important;
    bottom: 0px;
    transition: 0.3s ease-in-out;
}

div#mega-menu-wrap-primary ul li a:hover:before {
    transition: 0.3s ease-in-out;
    width: 100% !important;
}

div#mega-menu-wrap-primary ul li.mega-current-menu-item a:before {
    width: 100% !important;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu {
    -webkit-box-shadow: 0 16px 32px rgba(34, 37, 49, 0.24);
    box-shadow: 0 16px 32px rgba(34, 37, 49, 0.24);
    display: block !important;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
    height: unset !important;
    line-height: 20px !important;
    padding: 10px 10px 10px 10px !important;
    display: block;
    -webkit-transition: .4s;
    transition: .4s;
    font-size: 14px !important;
    color: #333 !important;
    text-transform: unset !important;
    background: #fff !important;
    text-align: left !important;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:before {
    display: none !important;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:hover {
    background: rgba(255, 255, 255, 0.1) !important;
}

div#mega-menu-wrap-primary ul li a:hover {
    background: rgba(255, 255, 255, 0.1) !important;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item {
    border-bottom: 1px solid #f2f2f2 !important;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link,
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link {
    color: #333 !important;
    font-weight: 700 !important;
    margin-bottom: 10px !important;
    text-align: left !important;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link,
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link {
    color: #333 !important;
    text-transform: unset !important;
    font-size: 15px !important;
    text-align: left !important;
}

#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column > ul.mega-sub-menu > li.mega-menu-item {
    padding: 0px !important;
    text-align: left !important;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu {
    background: #fff !important;
    box-shadow: 0px 0px 16px rgb(0 0 0 / 10%);
    padding: 15px !important;
    width: 100% !important;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link,
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link {
    color: #333 !important;
    font-weight: normal !important;
    margin-bottom: 10px !important;
    text-align: left !important;
    padding-bottom: 5px !important;
    padding-left: 0px !important;
    border-bottom: 1px solid #f2f2f2 !important;
    width: 90% !important;
    font-size: 14px !important;
}


#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link,
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link {
    color: #333 !important;
    text-transform: unset !important;
    font-size: 14px !important;
    text-align: left !important;
    padding-left: 0px !important;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link:hover,
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link:hover {
    color: var(--primary-color) !important;
}

#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column > ul.mega-sub-menu > li.mega-menu-item {
    padding: 0px !important;
    text-align: left !important;
}

/**footer**/
footer#footer {
    background: var(--theme-accent-5);
    padding: 40px 0 10px 0;
}

footer#footer .footer-top, footer#footer .footer-top .footer-title {
    width: 100%;
    display: inline-block;
    color: #fff;
}

footer#footer .footer-top .footer-title {
    margin-bottom: 15px;
}

footer#footer .footer-top .footer-title h3 {
    color: #fff;
    margin-bottom: 0;
    font-size: 20px;
}

footer#footer .footer-top p {
    font-size: 15px;
    margin: 0 0 10px 0;
}

footer#footer .footer-menu ul li {
    border: 0px !important;
}

footer#footer .footer-menu ul li a {
    font-size: 15px;
    margin: 0 0 10px 0;
    padding: 0px !important;
    color: #fff;
}

footer#footer .footer-menu ul li a:before {
    content: '\f105';
    font-family: "Font Awesome 6 Pro";
    color: #fff;
    margin-right: 5px;
}

footer#footer .footer-social a {
    width: 30px;
    height: 30px;
    display: inline-block;
    background: #fff;
    border-radius: 50%;
    text-align: center;
    line-height: 30px;
    font-size: 15px;
    color: #333;
    margin-right: 10px;
    transition: 0.3s ease-in-out;
}

footer#footer .footer-social a:hover {
    transition: 0.3s ease-in-out;
    transform: translateY(-5px);
    box-shadow: rgba(255, 255, 255, 0.2);
}

footer#footer .copyright {
    margin: 30px 0 0 0;
    padding-top: 10px;
    border-top: 1px solid rgba(255, 255, 255, 0.1);
    text-align: center;
    color: #ddd;
    font-size: 16px;
}

/**home title**/
.home-title h3 {
    text-align: center;
    font-size: 30px;
    color: #393939;
    margin: 0;
}

/**slider**/
.owl-nav button {
    align-items: center !important;
    background: #fff !important;
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, .2) !important;
    display: flex !important;
    font-size: 1.8rem !important;
    min-height: 60px !important;
    justify-content: center !important;
    opacity: .8 !important;
    outline: none !important;
    top: 50% !important;
    transition: .3s !important;
    width: 30px !important;
    position: absolute;
    transform: translateY(-50%);
    margin: 0px !important;
}

.owl-nav button i {
    font-size: 24px;
    font-weight: 900;
    color: #3a3a3a;
}

.owl-nav button img {
    width: 35px !important;
    height: 35px !important;
}

.owl-nav button.owl-prev {
    border-radius: 0 100px 100px 0;
    left: 0;
    padding-right: 10px;
}

.owl-nav button.owl-next {
    border-radius: 100px 0 0 100px;
    padding-left: 10px;
    right: 0;
}

.alert-success {
    color: #155724;
    background-color: #d4edda;
    position: relative;
    padding: 0.75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid #c3e6cb;
    border-radius: 0.25rem;
    font-weight: normal;
}

.owl-dots button {
    width: 5px !important;
    min-height: 5px !important;
    background: #fff !important;
    border-radius: 50% !important;
    margin: 0px 3px;
    border: 1px solid var(--primary-color) !important;
}

.owl-dots {
    counter-reset: dots !important;
}

.owl-dot:before {
    counter-increment: dots !important;
    content: counter(dots) !important;
}

.owl-dots button.active {
    width: 20px !important;
    border-radius: 10px !important;
    background: var(--primary-color) !important;
}

.slide-categories .owl-stage-outer {
    height: calc(100% + 30px);
    margin: -15px;
    padding: 15px 15px 30px 15px;
    width: calc(100% + 30px);
}

/**category**/
.shadow-xl {
    --tw-shadow: 0 20px 25px -5px rgba(0, 0, 0, .1), 0 8px 10px -6px rgba(0, 0, 0, .1);
    box-shadow: 0 0 #0000, 0 0 #0000, var(--tw-shadow);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 rgba(0, 0, 0, 0)), var(--tw-ring-shadow, 0 0 rgba(0, 0, 0, 0)), var(--tw-shadow);
}

.category-item {
    border: 1px solid #e5e7eb;
    padding: 20px;
    transition: 0.3s ease-in-out;
}

.category-item .category-thumbnail {
    width: 100%;
    height: 300px;
    overflow: hidden;
}

.category-item .category-thumbnail img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    overflow: hidden;
    transition: 0.3s ease-in-out;
}

.category-item:hover {
    transition: 0.3s ease-in-out;
    box-shadow: unset;
}

.category-item h4 {
    text-align: center;
    margin: 15px 0 0 0;
    color: #333;
    font-size: 18px;
    line-height: 24px;
}

.category-item h4:hover {
    color: var(--tw-red-color)
}

.category-item:hover .category-thumbnail img {
    transition: 0.3s ease-in-out;
    transform: scale(1.1);
}

/**slide**/
.over_hidden {
    overflow: hidden;
}

.swiper-button-action {
    text-align: center;
    margin-top: 30px;
}

.swiper-flex {
    display: flex;
    border: 1px solid #e5e7eb;
    border-radius: 0.75rem;
    width: 200px;
    margin: auto;
    align-items: center;
}

.swiper-flex .swiper-pagination {
    position: unset;
    color: #333;
    font-size: 14px;
}

.swiper-flex button {
    margin: 0px !important;
    height: 45px;
}

/*8.product-item**/
.product-item {
    width: 100%;
    transition: 0.3s ease-in-out;
}

.product-item .product-thumbnail {
    width: 100%;
    background: #f5f5f5;
    height: 300px;
    padding: 15px;
    overflow: hidden;
    position: relative;
    transition: 0.3s ease-in-out;
}

.product-item .product-thumbnail img {
    width: 100%;
    object-fit: contain;
    height: 100%;
    overflow: hidden;
    transition: 0.3s ease-in-out;
}

.product-item .product-content {
    width: 100%;
    padding: 15px 0 0 0;
    text-align: center;
}

.product-item .product-thumbnail .product-sale {
    width: 40px;
    height: 40px;
    background: #cd0017;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 10px;
    text-transform: uppercase;
    color: #fff;
    font-weight: 700;
    position: absolute;
    top: 10px;
    left: 10px;
}

.product-item .product-content h4 a {
    color: #111;
    text-transform: unset;
    font-size: 16px;
    line-height: 22px;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-align: center;
    height: 45px;
}

.product-item .product-content h4 a:hover {
    color: var(--tw-red-color)
}

.product-item .product-content .product-price ins, .product-item .product-content .product-price ins span, .product-item .product-content .product-price b {
    color: var(--tw-red-color);
    font-size: 15px;
    font-weight: 700;
}

.product-item .product-content .product-price del {
    color: gray;
    font-size: 13px;
    margin-left: 5px;
}

.product-item:hover .product-thumbnail img {
    transition: 0.3s ease-in-out;
    transform: scale(1.1);
}

.product-item .product-content .product-like a i {
    margin: 0px !important;
}

.product-item .product-like {
    position: absolute;
    top: 10px;
    right: 10px;
    width: 25px;
    height: 25px;
    border: 1px solid #333;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
}

.product-item .product-like i {
    height: 25px;
}

.product-item i.yith-wcwl-icon.fa.fa-heart-o:before {
    content: '\f004';
    font-weight: normal;
    font-family: "Font Awesome 6 Pro";
}

.product-item i.yith-wcwl-icon.fa.fa-heart:before {
    content: '\f004';
    font-weight: 700;
    font-family: "Font Awesome 6 Pro";
}

/**post item**/
.post-item {
    width: 100%;
    transition: 0.3s ease-in-out;
}

.post-item .post-thumbnail {
    width: 100%;
    height: 220px;
    overflow: hidden;
    transition: 0.3s ease-in-out;
}

.post-item .post-thumbnail img {
    width: 100%;
    height: 100%;
    overflow: hidden;
    object-fit: cover;
    transition: 0.3s ease-in-out;
}

.post-item:hover .post-thumbnail img {
    transition: 0.3s ease-in-out;
    transform: scale(1.1);
}

.post-item .post-content {
    width: 100%;
    padding: 15px 0 0;
}

.post-item .post-content h4 a {
    color: #111;
    text-transform: unset;
    font-size: 16px;
    line-height: 22px;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-align: left;
    height: 45px;
}

.post-item .post-content h4 a:hover {
    color: var(--tw-red-color)
}

/**widget**/
.widget-post-list {
    width: 100%;
}

.widget-post-list .widget-post-item {
    width: 100%;
    display: flex;
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px dashed #f2f2f2;
    align-items: center;
}

.widget-post-list .widget-post-item:last-child {
    margin-bottom: 0px;
    padding-bottom: 0px;
    border-bottom: 0px;
}

.widget-post-list .widget-post-item a {
    display: flex;
}

.widget-post-list .widget-post-item .widget-post-thumbnail {
    width: 70px;
    float: left;
    height: 60px;
    border: 1px solid #f2f2f2;
}

.widget-post-list .widget-post-item .widget-post-thumbnail img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.widget-post-list .widget-post-item .widget-post-content {
    width: calc(100% - 70px);
    float: left;
    padding-left: 10px;
}

.widget-post-list .widget-post-item .widget-post-content h3 {
    display: inline-block;
    color: #000;
    font-size: 14px;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    margin-bottom: 5px;
    line-height: 20px;
}

.widget-post-list .widget-post-item .widget-post-content h3:hover {
    color: var(--tw-red-color);
}

.widget-post-list .widget-post-item .widget-post-content .post-meta {
    color: gray;
    font-size: 14px
}

.widget-title, .yith-wcan-filters .yith-wcan-filter .filter-title {
    padding: 0 0 10px 0;
    margin: 0 0 15px 0;
    width: 100%;
    display: block;
    border-bottom: 2px solid var(--primary-color);
    text-transform: uppercase !important;
    font-size: 16px !important;
    line-height: 22px !important;
}

.widget-title h3, .widget-title span {
    color: #333;
    margin: 0px;
    text-transform: uppercase;
    font-size: 16px;
    line-height: 22px;
    text-align: center;
}

.widget-post-vertical a {
    display: block !important;
    flex-flow: wrap;
}

.widget-post-vertical .widget-post-thumbnail {
    width: 100% !important;
    height: 180px !important;
}

.widget-post-vertical .widget-post-content {
    width: 100% !important;
    padding: 10px 0 0 0 !important;
    border: 0px;
}

.is-divider.small {
    display: none;
}

.widget_categories ul, .widget_product_categories ul {
    margin-top: -5px;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAHCAYAAADEUlfTAAAAEklEQVQImWNgYGCQYiAAhoYCAEfjALcmCP1hAAAAAElFTkSuQmCC)
}

.widget_categories ul li, .widget_product_categories ul li {
    width: 100%
}

.widget_categories ul li a, .widget_product_categories ul li a {
    width: 100%;
    display: block;
    color: #333;
    padding: 10px 15px !important;
    background: #e4e4e499;
    border-bottom: 1px solid #fff;
    text-decoration: none;
    font-size: 14px;
    transition: all linear .3s;
    -webkit-transition: all linear .3s;
    -moz-transition: all linear .3s
}

.widget_categories ul li a:before, .widget_product_categories ul li a:before {
    content: "\f45c";
    font-family: "Font Awesome 6 Pro";
    font-weight: 900;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    font-size: 6px;
    vertical-align: middle;
    margin-right: 10px;
    color: var(--primary-color)
}

.widget_categories ul li:hover a, .widget_product_categories ul li:hover a {
    background: var(--tw-red-color) !important;
    color: #fff
}

.post-sidebar, .widget_yith-woocommerce-ajax-navigation-filters {
    border: 1px solid #e2dfe0;
    border-radius: 3px;
    padding-top: 10px !important;
    padding-left: 10px !important;
    padding-right: 10px !important;
}

.widget-post-list .widget-post-item .widget-post-content .product-price ins,
.widget-post-list .widget-post-item .widget-post-content .product-price ins span,
.widget-post-list .widget-post-item .widget-post-content .product-price b {
    color: #ff3333;
    font-size: 14px;
}

.widget-post-list .widget-post-item .widget-post-content .product-price del {
    color: gray;
    font-size: 13px;
    margin-left: 5px;
}

.entry-header-text.text-center {
    text-align: left;
    padding: 0 !important;
}

.entry-content .gallery {
    margin: 0px !important;
}

/**breadcrumbs**/
section.breadcrumbs {
    padding: 8px 0 !important;
}

section.breadcrumbs a, section.breadcrumbs span {
    font-size: 15px;
    color: #000;
}

section.breadcrumbs p {
    margin: 0;
}

.category-entry {
    width: 100%;
    display: inline-block;
    padding: 40px 0;
}

.entry-header-text.text-center {
    text-align: left !important;
    padding: 0 0 15px 0 !important;
}

.entry-category a {
    font-weight: normal;
}

/**single**/
.entry-category {
    margin: 0 0 5px 0;
}

.entry-category a, h1.entry-title {
    color: #111;
}

/**single**/
.archive-content, .category-description {
    border: 1px solid #ececec;
    padding: 20px;
    border-radius: 4px
}

.category-description p, .entry-content b, .category-descriptiont ul li, .entry-content ul li, .entry-content ol li, .category-description ol li {
    margin: 0 0 10px 0 !important;
}

.category-description ul, .category-description ol, .entry-content ol, .entry-content ul {
    margin-left: 15px !important;
}

.category-description, .entry-content {
    font-size: 15px;
}

.archive-content h1, .archive-content h2, .archive-content h3, .archive-content h4, .archive-content h5, .archive-content h6 {
    color: var(--primary-color)
}

/**product**/
.product-related {
    width: 100%;
    margin-top: 30px;
}

/**product**/
.page-title.shop-page-title.product-page-title {
    display: none;
}

.product-info {
    padding-top: 0px !important;
}

.product-info .product-short-description {
    font-size: 15px;
    border-radius: 8px;
    margin-bottom: 15px;
    line-height: 22px;
}

.product-info .price {
    margin: 10px 0 15px 0 !important;
}

.product-info p.price.product-page-price ins,
.product-info p.price.product-page-price ins span,
.product-info p.price.product-page-price b {
    color: var(--tw-red-color);
    font-size: 22px;
}

span.woocommerce-Price-currencySymbol {
    vertical-align: unset !important;
    margin: 0 !important;
}

article.post-related {
    width: 100%;
    display: inline-block;
    margin: 0 0 40px 0;
}

.quantity.buttons_added {
    display: flex;
}

button.single_add_to_cart_button.button.alt, button.button.buy_now_button {
    background: #3A3A3A !important;
    border-radius: 4px !important;
    font-weight: normal;
    font-size: 16px;
}

.product-footer {
    margin: 30px 0 0 0;
}

.woocommerce-tabs.wc-tabs-wrapper.container.tabbed-content {
    border-top: 0px crimson;
}

.woocommerce-tabs.wc-tabs-wrapper.container.tabbed-content ul li a:before {
    display: none !important;
}

.woocommerce-tabs.wc-tabs-wrapper.container.tabbed-content li.active a {
    color: var(--primary-color);
}

.woocommerce-tabs.wc-tabs-wrapper.container.tabbed-content ul li a {
    color: #111;
    font-size: 16px;
}

.product-main {
    margin: 30px 0 0 0;
}

.product-info .woocommerce-product-gallery__image a {
    background: #f5f5f5 !important;
}

.product-thumbnails .col a {
    background: #f5f5f5 !important;
}

.product-summary .quantity {
    display: flex;
}

.product-summary .quantity .button.minus, .product-summary .quantity .button.plus {
    height: 40px !important;
    min-height: 40px !important;
    font-weight: bold;
    border: 1px solid #ccc !important;
    background: transparent !important;
    width: 35px !important;
    box-shadow: unset !important;
}

.product-summary .quantity input[type=number] {
    width: 90px;
    margin: 0 5px !important;
    min-width: 90px !important;
    box-shadow: unset !important;
    height: 40px !important;
    min-height: 40px !important;
    border: 1px solid #ccc !important;
}

button.button.buy_now_button {
    background: var(--primary-color) !important;
    border-radius: 5px !important;
    margin: 0px !important;
    font-size: 16px;
}

.product-info .yith-wcwl-add-button {
    display: none;
}

.badge-container {
    margin: 0 !important;
}

.badge-container > .onsale {
    width: 40px;
    height: 40px;
    background: #cd0017;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 10px;
    text-transform: uppercase;
    color: #fff;
    font-weight: 700;
}

[data-icon-label]:after {
    background: #333;
    opacity: 1;
    right: -10px !important;
    top: -10px !important;
}

/**product_cat**/
.shop-page-title.category-page-title.page-title {
    display: none !important;
}

section.banner-category img {
    width: 100%;
}

section.banner-category {
    margin: 15px 0 0 0;
}

select.orderby {
    margin: 0px !important;
    border: 1px solid #000;
    border-radius: 5px !important;
    background-color: transparent;
    padding: 0 10px;
}

form.woocommerce-ordering {
    float: right;
}

.mt-15 {
    margin-top: 10px !important;
    padding-top: 0px !important;
}

.hide-desktop {
    display: none;
}

.product-info .yith-wcwl-wishlistexistsbrowse {
    display: none;
}

/**top bar**/
ul.nav.top-bar-nav.nav-right.nav-small.nav-divided li a {
    font-weight: 700;
    text-transform: capitalize !important;
    color: #fff;
}

/**login**/
.account-login-inner h3, .account-register-inner h3 {
    text-align: center;
    margin: 0 0 20px 0;
    font-size: 25px;
}

.woocommerce-Input--text, .input_contact {
    box-shadow: unset !important;
    border: 1px solid #DDDDDD !important;
    border-radius: 4px !important;
    height: 45px !important;
}

button.woocommerce-button.button.woocommerce-form-login__submit, button.woocommerce-Button.woocommerce-button.button.woocommerce-form-register__submit {
    width: 100%;
    border-radius: 4px !important;
    margin: 0px !important;
}

p.woocommerce-LostPassword.lost_password {
    text-align: center;
    font-size: 15px;
}

form.woocommerce-form {
    margin: 0px !important;
}

a.button.button_register {
    width: 100%;
    border-radius: 4px !important;
    margin: 15px 0 0;
    background: #333 !important;
}

span.woocommerce-input-wrapper input, textarea#order_comments {
    box-shadow: unset !important;
    border: 1px solid #DDDDDD !important;
    border-radius: 4px !important;
}

.dashboard-links li {
    margin-bottom: 10px !important;
}